/*     4846 : 지도 (주소 직접입력)      */
.map__4846__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__4846__ .build_preview__4846__ {display:table; width:100%;}
.map__4846__ .build_preview__4846__ .inner__4846__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__4846__ .build_preview__4846__ .inner__4846__ .subject__4846__ {display:block; font-size:16px; font-weight:bold;}
.map__4846__ .build_preview__4846__ .inner__4846__ .exp_text__4846__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__4846__ iframe {height:200px;}
	.map__4846__ .build_preview__4846__ .inner__4846__ {height:200px;}
}

/*     4848 : 점선      */
.dashed_line__4848__ {display:block; position:relative; width:100%; height:70px;} 
.dashed_line__4848__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__4848__ {height:50px;}
}

/*     4849 : 타이틀 텍스트      */
.title__4849__ {font-size:0; }
.title__4849__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__4849__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4849__.style_top p {padding-top:10px;}
.title__4849__.style_top p:before {top:0; left:0; width:50px; height:4px;}

.title__4849__.style_right p {padding-right:14px;}
.title__4849__.style_right p:before {top:16%; right:0; width:4px; height:50px;}

.title__4849__.style_bottom p {padding-bottom:12px;}
.title__4849__.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title__4849__.style_left p {padding-left:14px;}
.title__4849__.style_left p:before {top:16%; left:0; width:4px; height:50px;}

.title__4849__.style_circle1 p {padding-left:18px;}
.title__4849__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4849__.style_circle2 p {padding-left:18px;}
.title__4849__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4850 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__4850__ .inline_block__4850__ {display:inline-block;}
.text_wrap__4850__ .inline_block__4850__ .inner__4850__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__4850__ .inline_block__4850__ .inner__4850__ .icon__4850__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__4850__ .inline_block__4850__ .inner__4850__ .icon__4850__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__4850__ .inline_block__4850__ .inner__4850__ .text__4850__ {display:table-cell; font-weight:bold; color:#777777; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__4850__.s_size_75 .inline_block__4850__ .inner__4850__ .icon__4850__ {padding-right:.5em; font-size:.75em;}
.text_wrap__4850__.s_size_100 .inline_block__4850__ .inner__4850__ .icon__4850__ {padding-right:.5em; font-size:1em;}
.text_wrap__4850__.s_size_150 .inline_block__4850__ .inner__4850__ .icon__4850__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__4850__.s_size_200 .inline_block__4850__ .inner__4850__ .icon__4850__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__4850__.s_size_250 .inline_block__4850__ .inner__4850__ .icon__4850__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     4851 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__4851__ .inline_block__4851__ {display:inline-block;}
.text_wrap__4851__ .inline_block__4851__ .inner__4851__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__4851__ .inline_block__4851__ .inner__4851__ .icon__4851__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__4851__ .inline_block__4851__ .inner__4851__ .icon__4851__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__4851__ .inline_block__4851__ .inner__4851__ .text__4851__ {display:table-cell; font-weight:bold; color:#5da02c; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__4851__.s_size_75 .inline_block__4851__ .inner__4851__ .icon__4851__ {padding-right:.5em; font-size:.75em;}
.text_wrap__4851__.s_size_100 .inline_block__4851__ .inner__4851__ .icon__4851__ {padding-right:.5em; font-size:1em;}
.text_wrap__4851__.s_size_150 .inline_block__4851__ .inner__4851__ .icon__4851__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__4851__.s_size_200 .inline_block__4851__ .inner__4851__ .icon__4851__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__4851__.s_size_250 .inline_block__4851__ .inner__4851__ .icon__4851__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     14195 : 실선      */
.solid_line__14195__ {display:block;position:relative;width:100%;height:px}
.solid_line__14195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__14195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__14195__ {height:px}
}

/*     14205 : 이미지      */
.img__14205__ {max-width:100%}
.img__14205__ * {box-sizing:border-box}
.img__14205__ a {display:block;vertical-align:top}
.img__14205__ img {width:39px;vertical-align:top}

/*     14215 : 타이틀 텍스트      */
.title__14215__ {font-size:0}
.title__14215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__14215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__14215__.style_top p {padding-top:10px}
.title__14215__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__14215__.style_right p {padding-right:14px}
.title__14215__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__14215__.style_bottom p {padding-bottom:12px}
.title__14215__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__14215__.style_left p {padding-left:14px}
.title__14215__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__14215__.style_circle1 p {padding-left:18px}
.title__14215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__14215__.style_circle2 p {padding-left:18px}
.title__14215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__14215__ p {font-size:22px}
	.title__14215__.style_top p:before {width:22px}
	.title__14215__.style_right p:before {height:22px}
	.title__14215__.style_bottom p:before {width:22px}
	.title__14215__.style_left p:before {height:22px}
}

/*     14225 : 셀 설정      */
.cell_option__14225__ {display:table;width:100%}
.cell_option__14225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__14225__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__14225__ {padding:30px 0;border-right:1px solid #ddd;}
}

/*     14235 : 장문 텍스트      */
.textarea__14235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__14235__ p {font-size:20px}
}

/*     14245 : 셀 설정      */
.cell_option__14245__ {display:table;width:100%}
.cell_option__14245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__14245__ {}
}

@media (min-width:1024px){
	.col__14245__ {padding:40px;}
}

/*     14255 : 실선      */
.solid_line__14255__ {display:block;position:relative;width:100%;height:px}
.solid_line__14255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__14255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__14255__ {height:20px}
}

/*     14265 : 이미지      */
.img__14265__ {max-width:100%}
.img__14265__ * {box-sizing:border-box}
.img__14265__ a {display:block;vertical-align:top}
.img__14265__ img {width:33px;vertical-align:top}

/*     14275 : 타이틀 텍스트      */
.title__14275__ {font-size:0}
.title__14275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__14275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__14275__.style_top p {padding-top:10px}
.title__14275__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__14275__.style_right p {padding-right:14px}
.title__14275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__14275__.style_bottom p {padding-bottom:12px}
.title__14275__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__14275__.style_left p {padding-left:14px}
.title__14275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__14275__.style_circle1 p {padding-left:18px}
.title__14275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__14275__.style_circle2 p {padding-left:18px}
.title__14275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__14275__ p {font-size:22px}
	.title__14275__.style_top p:before {width:22px}
	.title__14275__.style_right p:before {height:22px}
	.title__14275__.style_bottom p:before {width:22px}
	.title__14275__.style_left p:before {height:22px}
}

/*     14285 : 셀 설정      */
.cell_option__14285__ {display:table;width:100%}
.cell_option__14285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__14285__ {padding:20px 0;}
}

@media (min-width:1024px){
	.col__14285__ {padding:30px 0;border-right:1px solid #ddd;}
}

/*     14295 : 장문 텍스트      */
.textarea__14295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__14295__ p {font-size:20px}
}

/*     14305 : 셀 설정      */
.cell_option__14305__ {display:table;width:100%}
.cell_option__14305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__14305__ {}
}

@media (min-width:1024px){
	.col__14305__ {padding:40px;}
}

/*     14315 : 실선      */
.solid_line__14315__ {display:block;position:relative;width:100%;height:px}
.solid_line__14315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__14315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__14315__ {height:20px}
}

